<?php
$z[0]=Array("sppage","",0,73);
$z[0][4]['sptype']="full";
$z[0][4]['srul']="1";
$z[0][4]['erul']="5";
$z[1]=Array("previewurl","http://www.youku.com/v_showlist/c0.html",75,149);
$z[2]=Array("keywordtrim","",151,188);
$z[3]=Array("descriptiontrim","",190,235);
$z[4]=Array("item","\r\n   {dede:match}title=\"[ÄÚÈÝ]\" charset=\"{/dede:match}\r\n   \r\n   {dede:function}{/dede:function}\r\n",237,400);
$z[4][4]['field']="title";
$z[4][4]['value']="";
$z[4][4]['isunit']="";
$z[4][4]['isdown']="";
$z[5]=Array("item","\r\n   {dede:match}{/dede:match}\r\n   \r\n   {dede:function}{/dede:function}\r\n",402,542);
$z[5][4]['field']="writer";
$z[5][4]['value']="";
$z[5][4]['isunit']="";
$z[5][4]['isdown']="";
$z[6]=Array("item","\r\n   {dede:match}{/dede:match}\r\n   \r\n   {dede:function}{/dede:function}\r\n",544,684);
$z[6][4]['field']="source";
$z[6][4]['value']="";
$z[6][4]['isunit']="";
$z[6][4]['isdown']="";
$z[7]=Array("item","\r\n   {dede:match}{/dede:match}\r\n   \r\n   {dede:function}@me=GetMkTime(@me);{/dede:function}\r\n",686,846);
$z[7][4]['field']="pubdate";
$z[7][4]['value']="";
$z[7][4]['isunit']="";
$z[7][4]['isdown']="";
$z[8]=Array("item","\r\n   {dede:match}<embed src=\" \" allowFullScreen=\"true\" quality=\"high\" width=\"480\" height=\"400\" align=\"middle\" allowScriptAccess=\"always\" type=\"application/x-shockwave-flash\"></embed>'>{/dede:match}\r\n   \r\n   {dede:function}{/dede:function}\r\n",848,1162);
$z[8][4]['field']="video_address";
$z[8][4]['value']="";
$z[8][4]['isunit']="";
$z[8][4]['isdown']="";

?>